.wld-modal-outer-container {
  background: rgb(0, 0, 0);
}

.wld-modal-close-button {
  border-radius: 5px;
  color: white;
  background: black;
  border: 1px solid white;
}
.wld-modal-close-button:hover {
  background-color:rgb(212, 183, 144);
}

.wld-spinner {
  border-color:rgb(212, 183, 144);
}

.wld-powered-by {
	visibility: hidden;
}
